.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.105000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.024000px;}
.ls18{letter-spacing:-2.000000px;}
.ls2{letter-spacing:-1.936000px;}
.ls6{letter-spacing:-1.804000px;}
.ls8{letter-spacing:-1.760000px;}
.lse{letter-spacing:-1.540000px;}
.lsd{letter-spacing:-1.520000px;}
.ls1e{letter-spacing:-1.488000px;}
.lsf{letter-spacing:-1.480000px;}
.ls1{letter-spacing:-1.364000px;}
.ls1d{letter-spacing:-1.344000px;}
.lsb{letter-spacing:-1.320000px;}
.lsc{letter-spacing:-1.280000px;}
.lsa{letter-spacing:-1.276000px;}
.ls9{letter-spacing:-1.240000px;}
.ls25{letter-spacing:-1.118000px;}
.ls15{letter-spacing:-1.116000px;}
.ls3{letter-spacing:-1.100000px;}
.ls28{letter-spacing:-0.928000px;}
.ls4{letter-spacing:-0.836000px;}
.ls17{letter-spacing:-0.800000px;}
.ls16{letter-spacing:-0.760000px;}
.ls1a{letter-spacing:-0.744000px;}
.ls26{letter-spacing:-0.620000px;}
.ls21{letter-spacing:-0.612000px;}
.ls20{letter-spacing:-0.600000px;}
.ls22{letter-spacing:-0.576000px;}
.ls23{letter-spacing:-0.544000px;}
.ls24{letter-spacing:-0.494000px;}
.ls10{letter-spacing:-0.480000px;}
.ls14{letter-spacing:-0.432000px;}
.ls19{letter-spacing:-0.288000px;}
.ls12{letter-spacing:-0.100000px;}
.ls5{letter-spacing:-0.072000px;}
.ls1b{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.648000px;}
.ls1c{letter-spacing:1.392000px;}
.ls1f{letter-spacing:1.416000px;}
.ls27{letter-spacing:1.856000px;}
.ls11{letter-spacing:4.176000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws1b{word-spacing:0.620000px;}
.ws14{word-spacing:0.672000px;}
.ws11{word-spacing:0.682000px;}
.wsf{word-spacing:0.696000px;}
.ws12{word-spacing:0.720000px;}
.ws19{word-spacing:0.728000px;}
.ws10{word-spacing:0.744000px;}
.ws16{word-spacing:0.806000px;}
.ws17{word-spacing:0.896000px;}
.ws13{word-spacing:0.928000px;}
.ws1a{word-spacing:0.992000px;}
.ws15{word-spacing:1.008000px;}
.wsd{word-spacing:1.080000px;}
.wsc{word-spacing:1.116000px;}
.ws8{word-spacing:1.160000px;}
.ws7{word-spacing:1.240000px;}
.ws1{word-spacing:1.276000px;}
.ws6{word-spacing:1.280000px;}
.ws5{word-spacing:1.320000px;}
.ws0{word-spacing:1.364000px;}
.wsb{word-spacing:1.392000px;}
.ws4{word-spacing:1.984000px;}
.ws9{word-spacing:2.088000px;}
.ws2{word-spacing:2.232000px;}
.wsa{word-spacing:3.000000px;}
.wse{word-spacing:3.100000px;}
.ws18{word-spacing:75.478000px;}
._b{margin-left:-74.464000px;}
._0{margin-left:-3.520000px;}
._5{margin-left:-2.288000px;}
._4{margin-left:-1.144000px;}
._3{width:1.760000px;}
._1{width:8.712000px;}
._2{width:10.076000px;}
._6{width:12.880000px;}
._8{width:15.080000px;}
._7{width:21.708000px;}
._a{width:44.408000px;}
._9{width:73.008000px;}
._c{width:83.486000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:12.000000px;}
.fsc{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fsa{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:100.000000px;}
.y1{bottom:0.187451px;}
.y0{bottom:39.052288px;}
.y26{bottom:41.395425px;}
.y8c{bottom:49.986928px;}
.y1e{bottom:52.814314px;}
.y140{bottom:59.033000px;}
.y117{bottom:62.557391px;}
.y13f{bottom:66.843458px;}
.y1d{bottom:73.121191px;}
.y116{bottom:73.882242px;}
.y13e{bottom:74.653915px;}
.y4c{bottom:84.941850px;}
.y115{bottom:85.207093px;}
.y1c{bottom:93.428068px;}
.y114{bottom:96.531944px;}
.y82{bottom:97.871281px;}
.y4b{bottom:103.686948px;}
.y113{bottom:107.856795px;}
.y13d{bottom:113.706203px;}
.y1b{bottom:113.734945px;}
.y81{bottom:115.054288px;}
.y112{bottom:119.181646px;}
.y13c{bottom:122.297706px;}
.y4f{bottom:122.432046px;}
.y111{bottom:130.506497px;}
.y13b{bottom:130.889209px;}
.y4a{bottom:136.490869px;}
.y80{bottom:136.736118px;}
.y13a{bottom:139.480712px;}
.y4e{bottom:141.177144px;}
.y110{bottom:141.831348px;}
.y139{bottom:148.072216px;}
.y8a{bottom:150.232588px;}
.y10f{bottom:153.156199px;}
.y49{bottom:155.235967px;}
.y7f{bottom:158.417948px;}
.y4d{bottom:159.922242px;}
.y138{bottom:162.131039px;}
.y10e{bottom:164.481050px;}
.y89{bottom:167.415595px;}
.y137{bottom:170.722542px;}
.y48{bottom:173.981065px;}
.y10d{bottom:175.805901px;}
.y136{bottom:179.314046px;}
.y7e{bottom:180.099778px;}
.y10c{bottom:187.130752px;}
.y88{bottom:189.097425px;}
.y47{bottom:192.726163px;}
.y1a{bottom:193.311167px;}
.y10b{bottom:199.861485px;}
.y7d{bottom:201.781608px;}
.y87{bottom:206.280431px;}
.y46{bottom:211.471261px;}
.y19{bottom:213.618044px;}
.y10a{bottom:216.809865px;}
.y7c{bottom:223.463438px;}
.y83{bottom:227.962261px;}
.y109{bottom:228.134716px;}
.y45{bottom:230.216359px;}
.y86{bottom:230.774026px;}
.y18{bottom:233.924921px;}
.y108{bottom:239.459567px;}
.y7b{bottom:245.145268px;}
.y85{bottom:247.957033px;}
.y44{bottom:248.961458px;}
.y107{bottom:250.784418px;}
.y17{bottom:254.231798px;}
.y106{bottom:263.515152px;}
.y7a{bottom:269.638863px;}
.y84{bottom:272.450627px;}
.y16{bottom:274.538675px;}
.y105{bottom:280.463532px;}
.yb6{bottom:289.084715px;}
.y79{bottom:289.999163px;}
.y104{bottom:291.788383px;}
.y56{bottom:291.804941px;}
.y15{bottom:294.845552px;}
.y25{bottom:294.944276px;}
.yb5{bottom:300.409566px;}
.y103{bottom:303.113234px;}
.yb4{bottom:313.140299px;}
.y102{bottom:314.438085px;}
.y101{bottom:327.168818px;}
.yb3{bottom:330.088680px;}
.y14{bottom:330.773501px;}
.yb2{bottom:341.413531px;}
.y100{bottom:344.117199px;}
.y13{bottom:351.080378px;}
.yb1{bottom:352.738382px;}
.yff{bottom:355.442050px;}
.yb0{bottom:364.063233px;}
.yfe{bottom:366.766901px;}
.y12{bottom:371.387255px;}
.yaf{bottom:375.388084px;}
.yfd{bottom:378.091752px;}
.yae{bottom:386.712935px;}
.yfc{bottom:389.416603px;}
.y11{bottom:391.694132px;}
.y54{bottom:396.135471px;}
.yad{bottom:398.037786px;}
.y41{bottom:398.541092px;}
.yfb{bottom:400.741454px;}
.yac{bottom:410.768519px;}
.y10{bottom:412.001009px;}
.yfa{bottom:412.066305px;}
.y53{bottom:414.880569px;}
.y40{bottom:417.286190px;}
.yf9{bottom:423.391156px;}
.yab{bottom:427.716899px;}
.yf{bottom:432.307886px;}
.y52{bottom:433.625667px;}
.yf8{bottom:434.716007px;}
.y3f{bottom:436.031288px;}
.yaa{bottom:439.041750px;}
.yf7{bottom:446.040858px;}
.ya8{bottom:448.648301px;}
.ya9{bottom:450.366601px;}
.ya7{bottom:450.366914px;}
.y51{bottom:452.370765px;}
.ye{bottom:452.614763px;}
.yf6{bottom:457.365708px;}
.y3e{bottom:459.275209px;}
.ya5{bottom:459.973464px;}
.ya6{bottom:461.691765px;}
.ya4{bottom:461.692077px;}
.yf5{bottom:468.690559px;}
.ya2{bottom:471.298627px;}
.yd{bottom:472.921641px;}
.ya3{bottom:473.016928px;}
.ya1{bottom:473.017553px;}
.y50{bottom:475.614686px;}
.yf4{bottom:480.015410px;}
.ya0{bottom:485.748286px;}
.yf3{bottom:491.340261px;}
.yc{bottom:493.228518px;}
.y24{bottom:493.330678px;}
.y3d{bottom:500.514425px;}
.y9f{bottom:502.696667px;}
.y9d{bottom:502.701665px;}
.yf2{bottom:504.070995px;}
.y9e{bottom:506.309784px;}
.y9c{bottom:514.026516px;}
.y3c{bottom:519.259523px;}
.yf1{bottom:521.019375px;}
.y9b{bottom:525.351367px;}
.yb{bottom:529.156466px;}
.yf0{bottom:532.344226px;}
.y9a{bottom:536.676218px;}
.y3b{bottom:538.004621px;}
.yef{bottom:543.669077px;}
.y99{bottom:549.406952px;}
.ya{bottom:549.463343px;}
.yee{bottom:556.399810px;}
.y8b{bottom:556.798144px;}
.y3a{bottom:561.248542px;}
.y98{bottom:566.355332px;}
.y9{bottom:569.770220px;}
.yed{bottom:573.348191px;}
.y97{bottom:577.680183px;}
.yec{bottom:584.673042px;}
.y96{bottom:589.005034px;}
.y8{bottom:590.077097px;}
.yeb{bottom:597.403775px;}
.y95{bottom:600.329885px;}
.y39{bottom:602.487758px;}
.y7{bottom:610.383975px;}
.y94{bottom:611.654736px;}
.yea{bottom:614.352156px;}
.y38{bottom:621.232856px;}
.y93{bottom:624.385469px;}
.ye9{bottom:625.677007px;}
.ye7{bottom:625.677944px;}
.ye8{bottom:629.290124px;}
.y6{bottom:630.690852px;}
.y5f{bottom:634.106052px;}
.ye6{bottom:637.003732px;}
.ye4{bottom:637.015604px;}
.ye5{bottom:640.615288px;}
.y92{bottom:641.333850px;}
.y37{bottom:644.476778px;}
.ye3{bottom:648.340455px;}
.y5{bottom:650.997729px;}
.y23{bottom:651.101608px;}
.y91{bottom:652.658701px;}
.y5e{bottom:655.194288px;}
.ye2{bottom:661.071188px;}
.y90{bottom:663.983552px;}
.y8f{bottom:675.308403px;}
.y5d{bottom:676.282523px;}
.ye1{bottom:678.019569px;}
.y75{bottom:683.349893px;}
.y36{bottom:685.715993px;}
.y8e{bottom:686.633254px;}
.y4{bottom:686.925677px;}
.ye0{bottom:689.344420px;}
.y5c{bottom:697.370758px;}
.y8d{bottom:699.363987px;}
.ydf{bottom:700.669271px;}
.y35{bottom:704.461092px;}
.y74{bottom:705.218393px;}
.y3{bottom:707.232554px;}
.yde{bottom:711.994122px;}
.y5b{bottom:718.458993px;}
.y34{bottom:723.206190px;}
.ydd{bottom:723.318973px;}
.y73{bottom:727.088299px;}
.y2{bottom:727.539431px;}
.ydc{bottom:734.643824px;}
.y5a{bottom:739.547229px;}
.ydb{bottom:745.968675px;}
.y33{bottom:746.450111px;}
.y72{bottom:748.958205px;}
.yda{bottom:757.293525px;}
.y59{bottom:760.635464px;}
.y135{bottom:763.096227px;}
.yd9{bottom:768.618376px;}
.y71{bottom:770.828111px;}
.y134{bottom:774.030633px;}
.yd8{bottom:779.943227px;}
.y133{bottom:784.965039px;}
.y58{bottom:786.222523px;}
.y32{bottom:787.689327px;}
.yd7{bottom:791.268078px;}
.y70{bottom:792.698017px;}
.y132{bottom:801.523209px;}
.yd6{bottom:802.592929px;}
.y31{bottom:810.933248px;}
.yd5{bottom:813.917780px;}
.y6f{bottom:814.567923px;}
.y131{bottom:820.424985px;}
.yd4{bottom:825.242631px;}
.y130{bottom:831.359391px;}
.y6e{bottom:836.437829px;}
.yd3{bottom:836.567482px;}
.y12f{bottom:842.293797px;}
.yd2{bottom:847.892333px;}
.y30{bottom:852.172464px;}
.y6d{bottom:858.307735px;}
.y12e{bottom:858.851967px;}
.yd1{bottom:859.217184px;}
.y21{bottom:866.651490px;}
.yd0{bottom:870.542035px;}
.y2f{bottom:870.917562px;}
.y20{bottom:875.713183px;}
.y12d{bottom:877.753275px;}
.y6c{bottom:880.177641px;}
.ycf{bottom:881.866886px;}
.yce{bottom:893.191737px;}
.y2e{bottom:894.161484px;}
.y12c{bottom:894.311444px;}
.y78{bottom:897.516856px;}
.ycd{bottom:904.516588px;}
.y6b{bottom:906.545745px;}
.y12b{bottom:913.213689px;}
.ycc{bottom:917.247322px;}
.y12a{bottom:924.148095px;}
.ycb{bottom:934.195702px;}
.y129{bottom:935.082501px;}
.y2d{bottom:935.400699px;}
.yca{bottom:945.520553px;}
.y128{bottom:946.016908px;}
.y2c{bottom:954.145797px;}
.yc9{bottom:956.845404px;}
.y127{bottom:956.951314px;}
.y6a{bottom:959.276331px;}
.yc8{bottom:968.170255px;}
.y43{bottom:972.890895px;}
.y126{bottom:973.509484px;}
.y2b{bottom:977.389719px;}
.yc7{bottom:980.900988px;}
.y69{bottom:981.146237px;}
.y125{bottom:992.411259px;}
.y42{bottom:996.134817px;}
.yc6{bottom:997.849369px;}
.y77{bottom:999.205108px;}
.y68{bottom:1003.016142px;}
.y124{bottom:1003.345666px;}
.yc5{bottom:1009.174220px;}
.y123{bottom:1014.280072px;}
.y2a{bottom:1018.628935px;}
.yc4{bottom:1020.499071px;}
.y67{bottom:1024.886048px;}
.y122{bottom:1030.838242px;}
.yc3{bottom:1031.823922px;}
.y29{bottom:1037.374033px;}
.yc2{bottom:1043.148773px;}
.y66{bottom:1046.755954px;}
.y121{bottom:1049.740018px;}
.yc1{bottom:1054.473624px;}
.y28{bottom:1056.119131px;}
.y120{bottom:1060.674424px;}
.yc0{bottom:1065.798475px;}
.y65{bottom:1068.625860px;}
.y11f{bottom:1071.608830px;}
.ybf{bottom:1077.123325px;}
.y27{bottom:1079.363052px;}
.y55{bottom:1081.432824px;}
.y11e{bottom:1088.167000px;}
.ybe{bottom:1088.448176px;}
.y64{bottom:1090.495766px;}
.y1f{bottom:1091.213078px;}
.y22{bottom:1091.925392px;}
.ybd{bottom:1099.773027px;}
.y76{bottom:1100.893359px;}
.y11d{bottom:1107.069244px;}
.ybc{bottom:1111.097878px;}
.y63{bottom:1112.365672px;}
.y11c{bottom:1118.003651px;}
.ybb{bottom:1122.422729px;}
.y11b{bottom:1128.938057px;}
.yba{bottom:1133.747580px;}
.y62{bottom:1134.235578px;}
.y11a{bottom:1139.872463px;}
.y57{bottom:1141.092222px;}
.yb9{bottom:1146.478314px;}
.y119{bottom:1150.806869px;}
.y61{bottom:1156.105484px;}
.yb8{bottom:1162.724065px;}
.y118{bottom:1164.553275px;}
.y60{bottom:1182.473588px;}
.yb7{bottom:1186.936484px;}
.h12{height:10.044000px;}
.h17{height:16.740000px;}
.h13{height:18.414000px;}
.h11{height:20.088000px;}
.h10{height:20.112000px;}
.h16{height:21.762000px;}
.h14{height:26.816000px;}
.he{height:30.132000px;}
.h15{height:30.168000px;}
.ha{height:33.480000px;}
.hb{height:33.520000px;}
.h4{height:36.740000px;}
.h3{height:36.828000px;}
.h5{height:36.872000px;}
.hd{height:40.224000px;}
.h8{height:53.568000px;}
.h7{height:53.632000px;}
.h6{height:60.336000px;}
.hc{height:83.800000px;}
.hf{height:1168.444444px;}
.h9{height:1177.035948px;}
.h1{height:1179.379085px;}
.h2{height:1236.989020px;}
.h0{height:1237.176471px;}
.w2{width:895.859477px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x13{left:42.176471px;}
.x2b{left:43.738562px;}
.x2c{left:52.061386px;}
.xc{left:67.682301px;}
.x18{left:69.592739px;}
.xe{left:71.595340px;}
.x12{left:74.108745px;}
.x7{left:80.344614px;}
.x19{left:84.438856px;}
.x9{left:92.889771px;}
.xa{left:97.896899px;}
.xb{left:111.160462px;}
.x16{left:146.247693px;}
.x1e{left:178.026882px;}
.x15{left:195.281745px;}
.x17{left:207.934686px;}
.x2d{left:257.859131px;}
.x2e{left:260.745876px;}
.x4{left:265.555868px;}
.x2{left:267.975235px;}
.x3{left:282.034371px;}
.x1a{left:297.858046px;}
.x5{left:333.186307px;}
.xd{left:351.670536px;}
.x2f{left:373.841301px;}
.x30{left:376.612451px;}
.x14{left:492.058824px;}
.x1f{left:493.620915px;}
.x6{left:496.824765px;}
.x20{left:501.943739px;}
.xf{left:506.723739px;}
.x1b{left:511.278797px;}
.x31{left:513.709412px;}
.x32{left:519.332941px;}
.x2a{left:521.738875px;}
.x34{left:523.820830px;}
.x21{left:549.204817px;}
.x22{left:556.126444px;}
.x29{left:566.142575px;}
.x27{left:586.215451px;}
.x23{left:588.455490px;}
.x33{left:589.939477px;}
.x28{left:606.947529px;}
.x24{left:609.187569px;}
.x10{left:673.780052px;}
.x11{left:697.953418px;}
.x25{left:702.469425px;}
.x1c{left:709.853431px;}
.x26{left:723.203065px;}
.x1d{left:724.699549px;}
.x8{left:773.916366px;}
.x35{left:823.978275px;}
.x37{left:853.879049px;}
.x36{left:873.901157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.727598pt;}
.ls18{letter-spacing:-1.707113pt;}
.ls2{letter-spacing:-1.652485pt;}
.ls6{letter-spacing:-1.539816pt;}
.ls8{letter-spacing:-1.502259pt;}
.lse{letter-spacing:-1.314477pt;}
.lsd{letter-spacing:-1.297406pt;}
.ls1e{letter-spacing:-1.270092pt;}
.lsf{letter-spacing:-1.263264pt;}
.ls1{letter-spacing:-1.164251pt;}
.ls1d{letter-spacing:-1.147180pt;}
.lsb{letter-spacing:-1.126695pt;}
.lsc{letter-spacing:-1.092552pt;}
.lsa{letter-spacing:-1.089138pt;}
.ls9{letter-spacing:-1.058410pt;}
.ls25{letter-spacing:-0.954276pt;}
.ls15{letter-spacing:-0.952569pt;}
.ls3{letter-spacing:-0.938912pt;}
.ls28{letter-spacing:-0.792100pt;}
.ls4{letter-spacing:-0.713573pt;}
.ls17{letter-spacing:-0.682845pt;}
.ls16{letter-spacing:-0.648703pt;}
.ls1a{letter-spacing:-0.635046pt;}
.ls26{letter-spacing:-0.529205pt;}
.ls21{letter-spacing:-0.522377pt;}
.ls20{letter-spacing:-0.512134pt;}
.ls22{letter-spacing:-0.491649pt;}
.ls23{letter-spacing:-0.464335pt;}
.ls24{letter-spacing:-0.421657pt;}
.ls10{letter-spacing:-0.409707pt;}
.ls14{letter-spacing:-0.368736pt;}
.ls19{letter-spacing:-0.245824pt;}
.ls12{letter-spacing:-0.085356pt;}
.ls5{letter-spacing:-0.061456pt;}
.ls1b{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.553105pt;}
.ls1c{letter-spacing:1.188151pt;}
.ls1f{letter-spacing:1.208636pt;}
.ls27{letter-spacing:1.584201pt;}
.ls11{letter-spacing:3.564452pt;}
.ws3{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.529205pt;}
.ws14{word-spacing:0.573590pt;}
.ws11{word-spacing:0.582126pt;}
.wsf{word-spacing:0.594075pt;}
.ws12{word-spacing:0.614561pt;}
.ws19{word-spacing:0.621389pt;}
.ws10{word-spacing:0.635046pt;}
.ws16{word-spacing:0.687967pt;}
.ws17{word-spacing:0.764787pt;}
.ws13{word-spacing:0.792100pt;}
.ws1a{word-spacing:0.846728pt;}
.ws15{word-spacing:0.860385pt;}
.wsd{word-spacing:0.921841pt;}
.wsc{word-spacing:0.952569pt;}
.ws8{word-spacing:0.990126pt;}
.ws7{word-spacing:1.058410pt;}
.ws1{word-spacing:1.089138pt;}
.ws6{word-spacing:1.092552pt;}
.ws5{word-spacing:1.126695pt;}
.ws0{word-spacing:1.164251pt;}
.wsb{word-spacing:1.188151pt;}
.ws4{word-spacing:1.693456pt;}
.ws9{word-spacing:1.782226pt;}
.ws2{word-spacing:1.905138pt;}
.wsa{word-spacing:2.560669pt;}
.wse{word-spacing:2.646025pt;}
.ws18{word-spacing:64.424736pt;}
._b{margin-left:-63.559230pt;}
._0{margin-left:-3.004519pt;}
._5{margin-left:-1.952937pt;}
._4{margin-left:-0.976469pt;}
._3{width:1.502259pt;}
._1{width:7.436184pt;}
._2{width:8.600435pt;}
._6{width:10.993808pt;}
._8{width:12.871632pt;}
._7{width:18.529004pt;}
._a{width:37.904736pt;}
._9{width:62.316452pt;}
._c{width:71.260017pt;}
.fs8{font-size:10.242678pt;}
.fsc{font-size:17.071130pt;}
.fs9{font-size:18.778243pt;}
.fs7{font-size:20.485356pt;}
.fsb{font-size:22.192469pt;}
.fsa{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.fs4{font-size:85.355649pt;}
.y1{bottom:0.160000pt;}
.y0{bottom:33.333333pt;}
.y26{bottom:35.333333pt;}
.y8c{bottom:42.666667pt;}
.y1e{bottom:45.080000pt;}
.y140{bottom:50.388000pt;}
.y117{bottom:53.396267pt;}
.y13f{bottom:57.054667pt;}
.y1d{bottom:62.413067pt;}
.y116{bottom:63.062667pt;}
.y13e{bottom:63.721333pt;}
.y4c{bottom:72.502667pt;}
.y115{bottom:72.729067pt;}
.y1c{bottom:79.746133pt;}
.y114{bottom:82.395467pt;}
.y82{bottom:83.538667pt;}
.y4b{bottom:88.502667pt;}
.y113{bottom:92.061867pt;}
.y13d{bottom:97.054667pt;}
.y1b{bottom:97.079200pt;}
.y81{bottom:98.205333pt;}
.y112{bottom:101.728267pt;}
.y13c{bottom:104.388000pt;}
.y4f{bottom:104.502667pt;}
.y111{bottom:111.394667pt;}
.y13b{bottom:111.721333pt;}
.y4a{bottom:116.502667pt;}
.y80{bottom:116.712000pt;}
.y13a{bottom:119.054667pt;}
.y4e{bottom:120.502667pt;}
.y110{bottom:121.061067pt;}
.y139{bottom:126.388000pt;}
.y8a{bottom:128.232000pt;}
.y10f{bottom:130.727467pt;}
.y49{bottom:132.502667pt;}
.y7f{bottom:135.218667pt;}
.y4d{bottom:136.502667pt;}
.y138{bottom:138.388000pt;}
.y10e{bottom:140.393867pt;}
.y89{bottom:142.898667pt;}
.y137{bottom:145.721333pt;}
.y48{bottom:148.502667pt;}
.y10d{bottom:150.060267pt;}
.y136{bottom:153.054667pt;}
.y7e{bottom:153.725333pt;}
.y10c{bottom:159.726667pt;}
.y88{bottom:161.405333pt;}
.y47{bottom:164.502667pt;}
.y1a{bottom:165.002000pt;}
.y10b{bottom:170.593067pt;}
.y7d{bottom:172.232000pt;}
.y87{bottom:176.072000pt;}
.y46{bottom:180.502667pt;}
.y19{bottom:182.335067pt;}
.y10a{bottom:185.059467pt;}
.y7c{bottom:190.738667pt;}
.y83{bottom:194.578667pt;}
.y109{bottom:194.725867pt;}
.y45{bottom:196.502667pt;}
.y86{bottom:196.978667pt;}
.y18{bottom:199.668133pt;}
.y108{bottom:204.392267pt;}
.y7b{bottom:209.245333pt;}
.y85{bottom:211.645333pt;}
.y44{bottom:212.502667pt;}
.y107{bottom:214.058667pt;}
.y17{bottom:217.001200pt;}
.y106{bottom:224.925067pt;}
.y7a{bottom:230.152000pt;}
.y84{bottom:232.552000pt;}
.y16{bottom:234.334267pt;}
.y105{bottom:239.391467pt;}
.yb6{bottom:246.750133pt;}
.y79{bottom:247.530667pt;}
.y104{bottom:249.057867pt;}
.y56{bottom:249.072000pt;}
.y15{bottom:251.667333pt;}
.y25{bottom:251.751600pt;}
.yb5{bottom:256.416533pt;}
.y103{bottom:258.724267pt;}
.yb4{bottom:267.282933pt;}
.y102{bottom:268.390667pt;}
.y101{bottom:279.257067pt;}
.yb3{bottom:281.749333pt;}
.y14{bottom:282.333867pt;}
.yb2{bottom:291.415733pt;}
.y100{bottom:293.723467pt;}
.y13{bottom:299.666933pt;}
.yb1{bottom:301.082133pt;}
.yff{bottom:303.389867pt;}
.yb0{bottom:310.748533pt;}
.yfe{bottom:313.056267pt;}
.y12{bottom:317.000000pt;}
.yaf{bottom:320.414933pt;}
.yfd{bottom:322.722667pt;}
.yae{bottom:330.081333pt;}
.yfc{bottom:332.389067pt;}
.y11{bottom:334.333067pt;}
.y54{bottom:338.124000pt;}
.yad{bottom:339.747733pt;}
.y41{bottom:340.177333pt;}
.yfb{bottom:342.055467pt;}
.yac{bottom:350.614133pt;}
.y10{bottom:351.666133pt;}
.yfa{bottom:351.721867pt;}
.y53{bottom:354.124000pt;}
.y40{bottom:356.177333pt;}
.yf9{bottom:361.388267pt;}
.yab{bottom:365.080533pt;}
.yf{bottom:368.999200pt;}
.y52{bottom:370.124000pt;}
.yf8{bottom:371.054667pt;}
.y3f{bottom:372.177333pt;}
.yaa{bottom:374.746933pt;}
.yf7{bottom:380.721067pt;}
.ya8{bottom:382.946667pt;}
.ya9{bottom:384.413333pt;}
.ya7{bottom:384.413600pt;}
.y51{bottom:386.124000pt;}
.ye{bottom:386.332267pt;}
.yf6{bottom:390.387467pt;}
.y3e{bottom:392.017333pt;}
.ya5{bottom:392.613333pt;}
.ya6{bottom:394.080000pt;}
.ya4{bottom:394.080267pt;}
.yf5{bottom:400.053867pt;}
.ya2{bottom:402.280000pt;}
.yd{bottom:403.665333pt;}
.ya3{bottom:403.746667pt;}
.ya1{bottom:403.747200pt;}
.y50{bottom:405.964000pt;}
.yf4{bottom:409.720267pt;}
.ya0{bottom:414.613600pt;}
.yf3{bottom:419.386667pt;}
.yc{bottom:420.998400pt;}
.y24{bottom:421.085600pt;}
.y3d{bottom:427.217333pt;}
.y9f{bottom:429.080000pt;}
.y9d{bottom:429.084267pt;}
.yf2{bottom:430.253067pt;}
.y9e{bottom:432.164000pt;}
.y9c{bottom:438.750667pt;}
.y3c{bottom:443.217333pt;}
.yf1{bottom:444.719467pt;}
.y9b{bottom:448.417067pt;}
.yb{bottom:451.664933pt;}
.yf0{bottom:454.385867pt;}
.y9a{bottom:458.083467pt;}
.y3b{bottom:459.217333pt;}
.yef{bottom:464.052267pt;}
.y99{bottom:468.949867pt;}
.ya{bottom:468.998000pt;}
.yee{bottom:474.918667pt;}
.y8b{bottom:475.258667pt;}
.y3a{bottom:479.057333pt;}
.y98{bottom:483.416267pt;}
.y9{bottom:486.331067pt;}
.yed{bottom:489.385067pt;}
.y97{bottom:493.082667pt;}
.yec{bottom:499.051467pt;}
.y96{bottom:502.749067pt;}
.y8{bottom:503.664133pt;}
.yeb{bottom:509.917867pt;}
.y95{bottom:512.415467pt;}
.y39{bottom:514.257333pt;}
.y7{bottom:520.997200pt;}
.y94{bottom:522.081867pt;}
.yea{bottom:524.384267pt;}
.y38{bottom:530.257333pt;}
.y93{bottom:532.948267pt;}
.ye9{bottom:534.050667pt;}
.ye7{bottom:534.051467pt;}
.ye8{bottom:537.134667pt;}
.y6{bottom:538.330267pt;}
.y5f{bottom:541.245333pt;}
.ye6{bottom:543.718667pt;}
.ye4{bottom:543.728800pt;}
.ye5{bottom:546.801333pt;}
.y92{bottom:547.414667pt;}
.y37{bottom:550.097333pt;}
.ye3{bottom:553.395200pt;}
.y5{bottom:555.663333pt;}
.y23{bottom:555.752000pt;}
.y91{bottom:557.081067pt;}
.y5e{bottom:559.245333pt;}
.ye2{bottom:564.261600pt;}
.y90{bottom:566.747467pt;}
.y8f{bottom:576.413867pt;}
.y5d{bottom:577.245333pt;}
.ye1{bottom:578.728000pt;}
.y75{bottom:583.277733pt;}
.y36{bottom:585.297333pt;}
.y8e{bottom:586.080267pt;}
.y4{bottom:586.329867pt;}
.ye0{bottom:588.394400pt;}
.y5c{bottom:595.245333pt;}
.y8d{bottom:596.946667pt;}
.ydf{bottom:598.060800pt;}
.y35{bottom:601.297333pt;}
.y74{bottom:601.943733pt;}
.y3{bottom:603.662933pt;}
.yde{bottom:607.727200pt;}
.y5b{bottom:613.245333pt;}
.y34{bottom:617.297333pt;}
.ydd{bottom:617.393600pt;}
.y73{bottom:620.610933pt;}
.y2{bottom:620.996000pt;}
.ydc{bottom:627.060000pt;}
.y5a{bottom:631.245333pt;}
.ydb{bottom:636.726400pt;}
.y33{bottom:637.137333pt;}
.y72{bottom:639.278133pt;}
.yda{bottom:646.392800pt;}
.y59{bottom:649.245333pt;}
.y135{bottom:651.345733pt;}
.yd9{bottom:656.059200pt;}
.y71{bottom:657.945333pt;}
.y134{bottom:660.678867pt;}
.yd8{bottom:665.725600pt;}
.y133{bottom:670.012000pt;}
.y58{bottom:671.085333pt;}
.y32{bottom:672.337333pt;}
.yd7{bottom:675.392000pt;}
.y70{bottom:676.612533pt;}
.y132{bottom:684.145333pt;}
.yd6{bottom:685.058400pt;}
.y31{bottom:692.177333pt;}
.yd5{bottom:694.724800pt;}
.y6f{bottom:695.279733pt;}
.y131{bottom:700.279067pt;}
.yd4{bottom:704.391200pt;}
.y130{bottom:709.612200pt;}
.y6e{bottom:713.946933pt;}
.yd3{bottom:714.057600pt;}
.y12f{bottom:718.945333pt;}
.yd2{bottom:723.724000pt;}
.y30{bottom:727.377333pt;}
.y6d{bottom:732.614133pt;}
.y12e{bottom:733.078667pt;}
.yd1{bottom:733.390400pt;}
.y21{bottom:739.736000pt;}
.yd0{bottom:743.056800pt;}
.y2f{bottom:743.377333pt;}
.y20{bottom:747.470667pt;}
.y12d{bottom:749.212000pt;}
.y6c{bottom:751.281333pt;}
.ycf{bottom:752.723200pt;}
.yce{bottom:762.389600pt;}
.y2e{bottom:763.217333pt;}
.y12c{bottom:763.345333pt;}
.y78{bottom:766.081333pt;}
.ycd{bottom:772.056000pt;}
.y6b{bottom:773.788000pt;}
.y12b{bottom:779.479467pt;}
.ycc{bottom:782.922400pt;}
.y12a{bottom:788.812600pt;}
.ycb{bottom:797.388800pt;}
.y129{bottom:798.145733pt;}
.y2d{bottom:798.417333pt;}
.yca{bottom:807.055200pt;}
.y128{bottom:807.478867pt;}
.y2c{bottom:814.417333pt;}
.yc9{bottom:816.721600pt;}
.y127{bottom:816.812000pt;}
.y6a{bottom:818.796533pt;}
.yc8{bottom:826.388000pt;}
.y43{bottom:830.417333pt;}
.y126{bottom:830.945333pt;}
.y2b{bottom:834.257333pt;}
.yc7{bottom:837.254400pt;}
.y69{bottom:837.463733pt;}
.y125{bottom:847.079067pt;}
.y42{bottom:850.257333pt;}
.yc6{bottom:851.720800pt;}
.y77{bottom:852.878000pt;}
.y68{bottom:856.130933pt;}
.y124{bottom:856.412200pt;}
.yc5{bottom:861.387200pt;}
.y123{bottom:865.745333pt;}
.y2a{bottom:869.457333pt;}
.yc4{bottom:871.053600pt;}
.y67{bottom:874.798133pt;}
.y122{bottom:879.878667pt;}
.yc3{bottom:880.720000pt;}
.y29{bottom:885.457333pt;}
.yc2{bottom:890.386400pt;}
.y66{bottom:893.465333pt;}
.y121{bottom:896.012400pt;}
.yc1{bottom:900.052800pt;}
.y28{bottom:901.457333pt;}
.y120{bottom:905.345533pt;}
.yc0{bottom:909.719200pt;}
.y65{bottom:912.132533pt;}
.y11f{bottom:914.678667pt;}
.ybf{bottom:919.385600pt;}
.y27{bottom:921.297333pt;}
.y55{bottom:923.064000pt;}
.y11e{bottom:928.812000pt;}
.ybe{bottom:929.052000pt;}
.y64{bottom:930.799733pt;}
.y1f{bottom:931.412000pt;}
.y22{bottom:932.020000pt;}
.ybd{bottom:938.718400pt;}
.y76{bottom:939.674667pt;}
.y11d{bottom:944.946133pt;}
.ybc{bottom:948.384800pt;}
.y63{bottom:949.466933pt;}
.y11c{bottom:954.279267pt;}
.ybb{bottom:958.051200pt;}
.y11b{bottom:963.612400pt;}
.yba{bottom:967.717600pt;}
.y62{bottom:968.134133pt;}
.y11a{bottom:972.945533pt;}
.y57{bottom:973.986667pt;}
.yb9{bottom:978.584000pt;}
.y119{bottom:982.278667pt;}
.y61{bottom:986.801333pt;}
.yb8{bottom:992.450667pt;}
.y118{bottom:994.012000pt;}
.y60{bottom:1009.308000pt;}
.yb7{bottom:1013.117333pt;}
.h12{height:8.573121pt;}
.h17{height:14.288536pt;}
.h13{height:15.717389pt;}
.h11{height:17.146243pt;}
.h10{height:17.166728pt;}
.h16{height:18.575096pt;}
.h14{height:22.888971pt;}
.he{height:25.719364pt;}
.h15{height:25.750092pt;}
.ha{height:28.577071pt;}
.hb{height:28.611213pt;}
.h4{height:31.359665pt;}
.h3{height:31.434778pt;}
.h5{height:31.472335pt;}
.hd{height:34.333456pt;}
.h8{height:45.723314pt;}
.h7{height:45.777941pt;}
.h6{height:51.500184pt;}
.hc{height:71.528033pt;}
.hf{height:997.333333pt;}
.h9{height:1004.666667pt;}
.h1{height:1006.666667pt;}
.h2{height:1055.840000pt;}
.h0{height:1056.000000pt;}
.w2{width:764.666667pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x13{left:36.000000pt;}
.x2b{left:37.333333pt;}
.x2c{left:44.437333pt;}
.xc{left:57.770667pt;}
.x18{left:59.401333pt;}
.xe{left:61.110667pt;}
.x12{left:63.256000pt;}
.x7{left:68.578667pt;}
.x19{left:72.073333pt;}
.x9{left:79.286667pt;}
.xa{left:83.560533pt;}
.xb{left:94.881733pt;}
.x16{left:124.830667pt;}
.x1e{left:151.956000pt;}
.x15{left:166.684000pt;}
.x17{left:177.484000pt;}
.x2d{left:220.097333pt;}
.x2e{left:222.561333pt;}
.x4{left:226.666933pt;}
.x2{left:228.732000pt;}
.x3{left:240.732267pt;}
.x1a{left:254.238667pt;}
.x5{left:284.393333pt;}
.xd{left:300.170667pt;}
.x2f{left:319.094667pt;}
.x30{left:321.460000pt;}
.x14{left:420.000000pt;}
.x1f{left:421.333333pt;}
.x6{left:424.068000pt;}
.x20{left:428.437333pt;}
.xf{left:432.517333pt;}
.x1b{left:436.405333pt;}
.x31{left:438.480000pt;}
.x32{left:443.280000pt;}
.x2a{left:445.333600pt;}
.x34{left:447.110667pt;}
.x21{left:468.777333pt;}
.x22{left:474.685333pt;}
.x29{left:483.234667pt;}
.x27{left:500.368000pt;}
.x23{left:502.280000pt;}
.x33{left:503.546667pt;}
.x28{left:518.064000pt;}
.x24{left:519.976000pt;}
.x10{left:575.109333pt;}
.x11{left:595.742667pt;}
.x25{left:599.597333pt;}
.x1c{left:605.900000pt;}
.x26{left:617.294667pt;}
.x1d{left:618.572000pt;}
.x8{left:660.581333pt;}
.x35{left:703.312000pt;}
.x37{left:728.834000pt;}
.x36{left:745.924000pt;}
}
